$newline text
<p>
    Uni2Work wird mit Hilfe des
    <a href="https://www.yesodweb.com/">
      Yesod-Frameworks
    \ in
    <a href="https://www.haskell.org/">
      Haskell
    \ /
    <a href="https://www.haskell.org/ghc/">
      GHC
    \ implementiert.

    Die Implementierung genügt
    <a href="https://de.wikipedia.org/wiki/Representational_State_Transfer">
      REST-Prinzipien
    , so dass eine gute horizontale Skalierbarkeit der Webapplikation gewährleistet wird.

    Als Datenbank wird ein
    <a href="https://www.postgresql.org/">
     PostgreSQL
    \ Server verwendet.


<p>
  <h4>
    An der Entwicklung von Uni2Work beteiligte Personen
  <ul .list--iconless .list--inline .list--comma-separated>
    <li>Felix Hamann (Frontend)
    <li>Steffen Jost
    <li>Gregor Kleen
    <li>Sarah Vaupel
